body{
    background-color: bisque;
    background-image: url(../img/pozadina1.png);
    background-size: 600px;
}

.ppp{
    background-image: url(../img/pat.png.jpg);
    background-size: cover;
    height: 400px;
    width: 700px;
}
.aaa{
    background-image: url(../img/pozadina.jpg);
    background-size: cover;
    height: 90px;
}
